a{
	color: #666666;
}

a:hover{
	color: #990000;
}

.filterItem a{
	color: #666666;
}

.filterItem a:hover{
	color: #990000;
}

a.viewAllLink{
	color: #990000;	
}

a#dialog_login.accountNormal.blueOver:hover{
	color: #990000;
}

ul li{
	margin: none;
}

#topmenu li{
	display: inline;
	list-style: none;
	float: left;
	margin: none;
}

#topmenu a{
	display: inline;
	list-style: none;
	float: left;
	margin: none;
	margin-left: -13px;
}


#topmenu li div{
	margin-top:10px;
}


.topmenuhome{
	width: 105px;
	height: 100px;
	margin-top: 53px;
	margin-left: 0px;
	background-image: url("http://www.ipgbook.com/filebin/css/images/rosarium_images/Ros-nav-home_normal.jpg");
}

.topmenuhome:hover{
	width: 105px;
	height: 100px;
	margin-top: 63px;
	margin-left: 0px;
	background-image: url("http://www.ipgbook.com/filebin/css/images/rosarium_images/Ros-nav-home_ro.jpg");
}


.topmenuabout{
	width: 115px;
	height: 100px;
	margin-top: 53px;
	margin-left: 0px;
	background-image: url("http://www.ipgbook.com/filebin/css/images/rosarium_images/Ros-nav-about_normal.jpg");
}

.topmenuabout:hover{
	width: 115px;
	height: 100px;
	margin-top: 51px;
	margin-left: 0px;
	background-image: url("http://www.ipgbook.com/filebin/css/images/rosarium_images/Ros-nav-about_ro.jpg");
}

.topmenubooks{
	width: 105px;
	height: 100px;
	margin-top: 53px;
	margin-left: 0px;
	background-image: url("http://www.ipgbook.com/filebin/css/images/rosarium_images/Ros-nav-books_normal.jpg");
}

.topmenubooks:hover{
	width: 105px;
	height: 100px;
	margin-top: 62px;
	margin-left: 0px;
	background-image: url("http://www.ipgbook.com/filebin/css/images/rosarium_images/Ros-nav-books_ro.jpg");
}

.topmenupeople{
	width: 105px;
	height: 100px;
	margin-top: 53px;
	margin-left: 0px;
	background-image: url("http://www.ipgbook.com/filebin/css/images/rosarium_images/Ros-nav-authors_normal.jpg");
}

.topmenupeople:hover{
	width: 105px;
	height: 100px;
	margin-top: 50px;
	margin-left: 0px;
	background-image: url("http://www.ipgbook.com/filebin/css/images/rosarium_images/Ros-nav-authors_ro.jpg");
}

.topmenustore{
	width: 99px;
	height: 100px;
	margin-top: 53px;
	margin-left: 0px;
	background-image: url("http://www.ipgbook.com/filebin/css/images/rosarium_images/Ros-nav-store_normal.jpg");
}

.topmenustore:hover{
	width: 99px;
	height: 100px;
	margin-top: 57px;
	margin-left: 0px;
	background-image: url("http://www.ipgbook.com/filebin/css/images/rosarium_images/Ros-nav-store_ro.jpg");
}

.topmenunews{
	width: 105px;
	height: 100px;
	margin-top: 53px;
	margin-left: 0px;
	background-image: url("http://www.ipgbook.com/filebin/css/images/rosarium_images/Ros-nav-news_normal.jpg");
}

.topmenunews:hover{
	width: 105px;
	height: 90px;
	margin-top: 67px;
	margin-left: 0px;
	background-image: url("http://www.ipgbook.com/filebin/css/images/rosarium_images/Ros-nav-news_ro.jpg");
}

#searchHeaderText{
	color:#990000;
}

#logo{
	margin-left: -35px;
}

#searchButton{
	border-radius: 30px;
}

#footerLinks{
	margin-top: 30px;
}

#footerLinks li{
	display: inline;
	list-style: none;
	float: left;
	margin: none;
	padding-right: 17px;
	border-right:1px solid #666666
}

#footerLinks:nth-child(7){
	border-right: none;
}

button{
	background-color: #990000;
	border: none;
	color: #ffffff;
	width: 250px;
	height: 65px;
	border-radius: 15px 15px 0px 0px;
	font-size: 22px;
	font-weight: bold;
	float: left;
	cursor: pointer;
	margin-right: 50px;
}

button:hover{
	background-color: #803333;
	border: none;
	color: #ffffff;
	width: 250px;
	height: 65px;
	border-radius: 15px 15px 0px 0px;
	font-size: 22px;
	font-weight: bold;
	float: left;
	cursor: pointer;
	margin-right: 50px;
}

#footer{
	padding-bottom: 0px;
}

#additionalFuncs ul li a{
	color: #666666;
}

#additionalFuncs ul li a:hover{
	color: #990000;
}

.info_btn{
	border-radius: 50px;
}

a.blueOver:hover, #header #headerAccount a:hover, a.textButton:hover, .headerTitle .product_cart_title .cartSubHeader a:hover {
    color: #990000;
}

img.ebookButton{
	border-radius: 25px;
}

a.doubleArrow:hover{
	color: #990000;
}

.carouselTitleHolder a:hover{
	color:#990000;
}